Subject: Source Herbal Seeds for our Mutual Benefits.

From: andy <[email-masked]>
Date: Fri, 01 Apr 2016 04:17:52 -0700

I am seeking cooperation of an Asian residence who will act the roll of
business agent between me and my employer in sourcing and supplying some
herbal raw materials the company uses to produce animal vaccines.

My employer is an innovative-driven animal vaccines manufacturing company
with its head office in London, UK. We are a highly proactive, robust and
diversified company with a strong, scientifically-proven, product portfolio
and an ever-growing global reach. We are into researching, developing,
manufacturing of various ranges of veterinary medicines and services.

Contact me via my email at; [email-masked] to know more details
on how to source the seeds and benefits you stand to gain in this proposal.

Regards,
 Andy Riddick.